html, body {margin:auto; padding:0; font-family: Arial, Helvetica, sans-serif; font-size:13px; line-height:22px; color:#6B6B6B; width:100%; max-width:420px ; height:100%}
/* text general = #6B6B6B */
/* titluri, butoane = #000 */
/* gri deschis = #D7D7D7 */
/* gri inchis = #9C9A96 */
/* albastru = #00CCFF */
/* portocaliu = #FF6633 */
/* verde = #99CC33 */


/* generic classes --------------------------------------------------------------------------*/
p {text-indent:1px; font-size:12px; text-align:justify; margin:5px 0px; padding:0; line-height:18px;}
.c {clear:both}
hr {width:100%; height:1px; border:0; background:#EDEDED}
ul,ol {font-size:12px;}
.form_website {display:none}

/* links ------------------------------------------------------------------------------------*/
 A:active {text-decoration: none; color: #FF0000}
 A:visited {text-decoration: underline; color: #FF0000}
 A:link {text-decoration: underline; color: #FF0000;}
 A:hover { text-decoration: none;  color: #FF0000;}
 A.selected { text-decoration: none; color: #FF0000; }

/* headings */
h1 {padding:10px 20px 10px 10px; margin:0; font-size:16px; font-weight:bold}
h2 {padding:10px 0 10px 10px; margin:0; font-size:14px; font-weight:bold}
h3 {padding:0; margin:0; font-size:15px; font-weight:bold}


/* meniu produse */
#hiddenMenu {display: none; position:absolute; background:#FFF; width:185px; height:325px; padding:0 10px; overflow: auto; z-index:100}
#hiddenMenu ul {margin:0; padding:0; background:#EEE }
#hiddenMenu li {display:block; border-top:1px solid #CCC; height:33px; margin:0; text-align:left; font-size:14px; font-weight:normal; color:#333;}
#hiddenMenu li a {display:block; margin:5px 0 ; padding:0 5px; text-align:left; color:#333; text-decoration: none;}
#hiddenMenu li a.special{ color:#CCC}
#hiddenMenu li:hover, #hiddenMenu li a.selected {text-decoration: none; color:#000; background:#FFF; font-weight:bold}
ul li.break {height:10px}


/* meniu utile  */
#meniu_utile {width:100%; margin:0; padding:0;}
#meniu_utile li {display:block; float:left; width:43%; margin:5px 6% 0 2%; padding:3px 0; text-align:center; font-size:12px; border:1px solid #EDEDED; color:#888}
#meniu_utile li.left {margin:5px 0 0 2%; }
#meniu_utile li:hover, #meniu_utile li.left:hover, #meniu_utile li.selected {background:#EDEDED; color:#000}


/* casete categorii home */
.casete_categ {width:100%; margin:10px 0; padding:0;}
.casete_categ a {font-size:12px; text-decoration: none; color:#000}
.casete_categ img {width:100%;}
.casete_categ .caseta {float:left; width:30%; margin:0 0 10px 0}
.casete_categ .caseta_mijloc {float:left; width:30%; margin:0 5% 10px 5%;}
.casete_categ .caseta_stanga {float:left; width:48%; margin:0 0 10px 0;}
.casete_categ .caseta_dreapta {float:right; width:48%; margin:0 0 10px 0;}
.casete_categ .titlu  {width:100%; text-align:center; font-size:12px; font-weight:bold; line-height:14px}

.titlu_pagina {width:100%; background:#EDEDED;}

.pretlei {clear:both; font-size:12px; float:right; color:#999}
.preteuro {clear:both; font-size:22px; float:right; color:#000}
.pret_normal {clear:both; font-size:14px; float:right; color:#999;}
.pret_redus {clear:both; font-size:24px; float:right; color:#000}
.pret_redus span {font-size:16px;}
span.number { font-size:24px; }
span.decimal { font-size:14px; }
span.currency { font-size:14px; }
.reducere {text-decoration: line-through; color:#FF9999}

.pret_PRP {clear:both; font-size:14px; float:right; color:#999;}
.pret_NEGRU {float:right; clear:both; color:#000;}
.pret_ROSU {float:right; clear:both; color:#CC0000;}
.pret_OFERTA {font-size:24px; display:inline-block;}
.lei_OFERTA {font-size:14px; display:inline-block;}

.star_putere {position:absolute; width:40px; height:40px; display:block; bottom:1px; right:10px; background:url('meniu/icon_star.png'); text-align:center}
.star_putere_promo {position:absolute; width:40px; height:40px; display:block; bottom:1px; right:10px; background:url('meniu/icon_star_red.png'); text-align:center}

.oferta_speciala {position:absolute; display:block; top:-6px; right:9px}
.discount {position:absolute; width:35px; height:30px; display:block; top:0px; left:0px; color:#FFF; font-size:13px; background:url('meniu/discount.png'); text-align:center}

/* formular comanda */
.form_comanda {}
.form_comanda select {width:90%; height:30px; margin:5px 0 5px 4%; padding:5px 0; text-align:center; font-size:12px; border:1px solid #EDEDED; color:#888}
.form_comanda .buton_comanda_produs {background:url('https://www.iluminat-ieftin.ro/meniu/comanda-buton-off.png'); width:131px; height:46px; color:#FF0000; display: block; font-size:16px; text-align:center; margin:0; padding:3px 0 0 35px; border:0; font-weight:bold; cursor:pointer}
.form_comanda .buton_comanda_produs:hover {background:url('https://www.iluminat-ieftin.ro/meniu/comanda-buton-on.png'); color:#000; padding:5px 0 0 35px;}


fieldset {padding:10px; margin:0; border:1px solid #999; text-align:center}
legend {padding:2px 10px; font-size:18px; color:#FFF; background:#999; height:25px}
.tesunamnoi {padding:10px; margin:0; border:1px solid #999; text-align:center}
.tesunamnoi legend {padding:2px 10px; font-size:18px; color:#FFF; background:#999; height:25px}
.tesunamnoi input {width:90%; height:30px; margin:5px 0 5px 0; padding:0 0 0 5px;}
.tesunamnoi .submit { margin:5px 0 5px 3%; padding:0 5px;}
.tesunamnoi p {font-size:12px; color:#999; margin:0 0 5px 0; line-height:14px}

.sterge_prod {display:inline; margin:0 0 0 10px}
.sterge_prod #submit {width:16px; height:16px; padding:0 0 2px 0; text-decoration: none; cursor: pointer; border:none; background:url('https://www.iluminat-ieftin.ro/meniu/icon_delete_cos_gray.png') no-repeat}

/*fieldset*/
.curier {padding:20px; margin:0 0 0px 0; border-radius: 3px; border:1px solid #CCC}
.curier p {text-indent:1px; font-size:12px; text-align:justify; margin:10px 0 0 0; padding:0; line-height:16px; font-style:italic}
.curier span {font-size:16px; font-weight:bold }
.curier:hover {border:1px solid #000}
.curier legend {padding:2px 10px; font-size:18px; color:#000; background:#E9E9E9; height:25px}

#formular_comanda {display:none}
.formular_comanda input, .formular_comanda select {height:30px; font-family: Arial, Helvetica, sans-serif; }
.formular_comanda textarea { font-family: Arial, Helvetica, sans-serif; }
.formular_comanda span {font-size:10px; color:#666; font-weight: normal }
 #PFPJ_radio {width:100%; margin:0 0 15px 0; padding:10px 0; font-size:13px; border:0px solid #DDD; text-align:left}
 #PFPJ_radio input {width:20px; height:20px; margin:0 10px 0 10px; vertical-align: middle; outline: none;}
 #PFPJ_radio span {font-size:12px; color:#999; font-weight: normal}
.formular_comanda #showPJ {display:none}
.formular_comanda .TC {font-size:12px; color:#999; }
.formular_comanda .TC span {font-size:11px; color:#999; }
.formular_comanda .TC input {width:20px; height:20px; margin:0 20px 0 0; outline: none; vertical-align: middle;}

/*fieldset*/
.comanda {padding:20px; margin:0 0 0px 0; border-radius: 3px; border:1px solid #CCC; text-align:left;}
.comanda div {margin:5px 0 0 0}
.comanda input, .comanda textarea {width:100%}
.comanda:hover {border:1px solid #000}
.comanda legend {padding:2px 10px; font-size:18px; color:#000; background:#E9E9E9; height:25px; margin: auto; }

/*continut*/
.continut {padding:0 10px}

/*faq*/
.faq { margin:5px 0 0 0px }
.faq li a { }
.faq li a:hover { text-decoration: none; color:#FFB800; font-weight:bold;   }
.faq dt, .faq dt a { font-weight:bold; padding:10px 0 3px 0; color:#000; text-decoration: none; }

 .wrap {position: relative;}



a.buton_finalizare_M {background-color: #FF6633; width:45%; height:35px; color:#000; display: block; font-size:14px; text-align:center; margin:5px 0; float:right; box-shadow:2px 2px 5px #999999;}
a.buton_finalizare_M span {display: block; padding:6px 0 0 0;}
a.buton_finalizare_M:hover {background-color:#000; color:#FFF; outline: none; /* hide dotted outline in Firefox */}

a.buton_acum {float:none; background:#FF6633; width:99%; height:35px; color:#000; display: block; font-size:14px; text-align:center; margin:5px auto; box-shadow:2px 2px 5px #999999; text-decoration: none; }
a.buton_acum span {color:#000 !important; display: block; padding:6px 0 0 0; font-size:14px;}
a.buton_acum:hover {background-color:#000; color:#FFF; outline: none; /* hide dotted outline in Firefox */}
a.buton_acum:hover span { color:#FFF !important;}

a.buton_dupa {float:none; background:#99CC33; width:99%; height:35px; color:#000; display: block; font-size:14px; text-align:center; margin:5px auto; box-shadow:2px 2px 5px #999999; text-decoration: none; }
a.buton_dupa span {color:#000 !important; display: block; padding:6px 0 0 0; font-size:14px;}
a.buton_dupa:hover {background-color:#000; outline: none; /* hide dotted outline in Firefox */}
a.buton_dupa:hover span { color:#FFF !important;}


.articol {width:100%}
.articol .poza_principala {display:none}
.articol img {width:100%}
.articol .poza {width:100%; margin:0 }
.articol .text { width:100%; text-align:center}



/* butoane NOI */

input.buton_comanda_produs_NOU {width:180px; height:40px; display:inline-block; margin:10px auto 3px 3px; padding: 0px 0px 0px 52px; font-size:16px; font-weight:normal; color:#FFF; border:1px solid #FF0000; background:url('meniu/icon-cart.png') center left no-repeat #FF0000; text-align:center; box-shadow: 5px 5px 3px 0px rgba(248,248,248,1); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border-radius: 3px; cursor:pointer}
input.buton_comanda_produs_NOU:hover {color:#FFF; box-shadow: 5px 5px 3px 0px rgba(0,0,0,0.3); -webkit-transition: 0.2s; -ms-transition: color .2s; transition: 0.2s; text-decoration: none; outline: none;/* hide dotted outline in Firefox */    }

input.buton_trimite_comanda_NOU {width:100%; height:40px; display:inline-block; margin:10px auto 3px 3px; padding: 0px 0px 0px 42px; font-size:16px; font-weight:normal; color:#FFF; border:1px solid #99CC33; background:url('meniu/icon_finalizeaza_verde.png') center left no-repeat #99CC33; text-align:center; box-shadow: 5px 5px 3px 0px rgba(248,248,248,1); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border-radius: 3px; cursor:pointer}
input.buton_trimite_comanda_NOU:hover {color:#FFF; box-shadow: 5px 5px 3px 0px rgba(0,0,0,0.3); -webkit-transition: 0.2s; -ms-transition: color .2s; transition: 0.2s; text-decoration: none; outline: none;/* hide dotted outline in Firefox */    }


a.buton_continua_cumparaturile_NOU { width:100%; height:40px; display:inline-block; margin:10px auto 3px 3px; padding: 9px 0px 0 42px; font-size:14px; font-weight:normal; color:#FFF; border:1px solid #CCC; background:url('meniu/icon_continua.png') center left no-repeat #CCC; text-align:center; box-shadow: 5px 5px 3px 0px rgba(248,248,248,1); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border-radius: 3px; cursor:pointer}
a.buton_continua_cumparaturile_NOU:hover {color:#FFF; box-shadow: 5px 5px 3px 0px rgba(0,0,0,0.3); -webkit-transition: 0.2s; -ms-transition: color .2s; transition: 0.2s; text-decoration: none; outline: none;/* hide dotted outline in Firefox */    }

a.buton_finalizeaza_comanda_NOU { width:100%; height:40px; display:inline-block; margin:10px auto 3px 3px; padding: 9px 0px 0px 42px; font-size:14px; font-weight:normal; color:#FFF; border:1px solid #FF0000; background:url('meniu/icon_finalizeaza.png') center left no-repeat #FF0000; text-align:center; box-shadow: 5px 5px 3px 0px rgba(248,248,248,1); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border-radius: 3px; cursor:pointer}
a.buton_finalizeaza_comanda_NOU:hover {color:#FFF; box-shadow: 5px 5px 3px 0px rgba(0,0,0,0.3); -webkit-transition: 0.2s; -ms-transition: color .2s; transition: 0.2s; text-decoration: none; outline: none;/* hide dotted outline in Firefox */    }




#cookie_notice {position:fixed; bottom:0; width:100%; PADDING:10px 0; color: #fff; background:url('meniu/bgr-cookie-bar.png'); text-align:center; z-index: 9999;}
#cookie_notice a {color: #fff; text-decoration: underline; }
#cookie_notice .cookie-notice-container {margin:0; padding:0 10px}
#cookie_notice #cn_notice_text {display:block}
#cookie_notice #cn_close {display:block; margin:10px 0 0 0; padding:5px 10px; background:#FF0000; color:#FFF; text-decoration: none;}
#cookie_notice #cn_close:hover {background:#CC0000; color:#EEE;}

.inf_utile_categ {font-size:14px; margin:0 0 20px 10px}



#scrie_whatsapp {display:block; width: 88px; height: 87px; position: fixed; bottom: 10px; left:10px; z-index: 999; border-radius:50px;         box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;}
#suna_telefon   {display:block; width: 88px; height: 87px; position: fixed; bottom: 10px;right:10px; z-index: 999; border-radius:50px;         box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;}


/* subcategorii top - pagina LED*/
.subcateg_top {float:left; width:24.3%; margin-bottom:10px; text-align:center; border:1px solid #FFF}
.subcateg_top img {width:90%;}
.subcateg_top:hover {border:1px solid #ccc}
.selected_subcateg_top {border:1px solid #000}
